1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Bitte schaltet eure Ad Blocker aus. SLinfo kann nur betrieben werden, wenn es durch Werbung Einnahmen erzielt. Vielen Dank!!
    Information ausblenden
  3. Wir freuen uns, wenn du dich in unserem Forum anmeldest. Bitte beachte, dass die Freigabe per Hand durchgeführt wird (Schutz vor Spammer). Damit kann die Freigabe bis zu 24 Stunden dauern.
    Information ausblenden

Kein L$-Kauf im Firestorm möglich

Dieses Thema im Forum "Allgemeine Diskussionen zu SecondLife" wurde erstellt von Yvonne Pintens, 5. August 2016.

  1. Yvonne Pintens

    Yvonne Pintens Freund/in des Forums

    Beiträge:
    592
    Zustimmungen:
    4
    Punkte für Erfolge:
    18
    Hallo, ihr Lieben!

    Weiß jemand, woran das liegen kann? Wenn ich im Viewer L$ kaufen will, bekomme ich die Meldung, dass ich nicht authentifiziert werden kann. Das hat jetzt monatelang geklappt! Im Lindenviewer geht alles wie gehabt. Dieses komische Teil möchte ich aber nicht benutzen und immer umloggen ist mir eigentlich auch zu blöd...

    Liebe Grüße!
     
  2. BOSABI Albatros

    BOSABI Albatros Aktiver Nutzer

    Beiträge:
    499
    Zustimmungen:
    574
    Punkte für Erfolge:
    99
    Welche Version von FS benutzt Du ?
    Das ist die aktuelle Firestorm 4.7.7. Mit den Vorgängern soll man keine Linden mehr kaufen können.
     
    Cynnie Decosta gefällt das.
  3. Yvonne Pintens

    Yvonne Pintens Freund/in des Forums

    Beiträge:
    592
    Zustimmungen:
    4
    Punkte für Erfolge:
    18
    4.7.7.48706 habe ich. Ich hatte die Mitteilung im Einlogfenster ja immer gesehen, aber da ich sowieso 4.7.7 schon hatte, hat die mich nicht weiter gejuckt...
     
  4. Durandir Darwin

    Durandir Darwin Forumsgott/göttin

    Beiträge:
    6.841
    Zustimmungen:
    4.295
    Punkte für Erfolge:
    139
    Es scheint für Dich nicht zuzutreffen, aber hier noch einmal die LL Meldung, falls jemand ähnliche Probleme hat:

    https://community.secondlife.com/t5...rowser-to-Ensure-Secure-Payments/ba-p/3037235

    Dort kann auch überprüft werden, ob TLS 1.2 unterstützt wird:

    PS: Mein Internet-Browser (nicht der im Viewer integrierte Webbrowser) zeigt bei https://www.howsmyssl.com/ "Insecure Cipher Suites" an - jemand eine Ahnung, was das bedeutet?